﻿/* COLORI  */
.rosso {
	color:#C00;
	padding-left:0;
}
.blu {
	color:#365C7D;
	padding-right:5px;
	background: transparent;
}
.verde {
	color:#325658;
	padding-right:5px;
}
.giallo {
	color:#FFC000;
	padding-right:5px;
	font-size:18px;
/* COLORI */
}
.toggle{
	display:none;
	padding-left:5px;
	padding-right:5px;
	padding-top:7px;
	padding-bottom:5px;
}
.wrapper-tabella-legenda-min {
	overflow-x:auto;
	margin-top:20px;
	margin-bottom:0;
}
.wrapper-tabella-min {
	overflow-x:auto;
	margin-top:0;
	margin-bottom:0;
}
.tabella-min {
	display:table;
	margin:0 5%;
    width: 90%;
}
.tabella-min table {
    border-collapse: collapse;
    border-spacing: 0;
	margin:0 5%;
    width: 90%;
	border-bottom:solid 1px rgba(204, 204, 204, 1);
}
.tabella-min th, .tabella-min td {
    border: none;
    text-align: left;
    padding: 8px;
}
.tabella-min th {
	background-color:rgba(57, 104, 147, 1);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	font-size:1.23em; /* 16*/
	color:rgba(255, 255, 255, 1);
	line-height:22px;
	border: 1px solid #fff;
}
.tabella-min td {
	color:#666666;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.0em; /* 10*/
	line-height:22px;
	border: 1px solid rgba(204, 204, 204, 1);
}
.tabella-min td a {
	text-decoration:none;
	color:#365C7D;
}
.tabella-min td a:hover {
	text-decoration:underline;
}
.tabella-min th i {
	padding-right:5px;
}
.tabella-min tr:nth-child(even){
	background-color: rgba(204, 204, 204, 0.3);
}
.tabella-min tr.ritorno th {
	background-color:rgba(51, 51, 51, 0.6);
}
.tabella-full {
	display:none;
}
/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
.tabella-min th {
	font-size:1.23em; /* 16*/
}
.tabella-min td {
	font-size:1.0em; /* 10*/
}
}
/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 769px ) {
/* COLORI  */
.rosso {
	color:#C00;
	padding-left:5px;
}
.blu {
	color:#365C7D;
	padding-right:5px;
}
.giallo {
	color:#FFC000;
	padding-right:5px;
/* COLORI */
}
.wrapper-tabella-legenda-min {
	display:none;
}
.wrapper-tabella-min {
	display:none;
}
.wrapper-tabella-full {
	overflow-x:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.tabella-full {
	display:table;
	margin:0 5%;
    width: 90%;
}
.tabella-full table {
    border-collapse: collapse;
    border-spacing: 0;
	margin:0 5%;
    width: 90%;
	border-bottom:solid 1px rgba(204, 204, 204, 1);
}
.tabella-full th, .tabella-full td {
    border: none;
    text-align: left;
    padding: 8px;
}
.tabella-full th {
	background-color:rgba(57, 104, 147, 1);
	font-family: 'Open Sans condensed', sans-serif;
	font-weight:400;
	color:rgba(255, 255, 255, 1);
	font-size:1.23em; /* 16*/
	line-height:22px;
	border: 1px solid #fff;
}

.tabella-full th a {
    color:white;
}

.tabella-full td {
	font-family: 'Oswald', sans-serif;
	color:#666666;
	font-weight:400;
	font-size:1.0em; /* 10*/
	line-height:22px;
	border: 1px solid rgba(204, 204, 204, 1);
}
.tabella-full td a {
	text-decoration:none;
	color:#365C7D;
}
.tabella-full td a:hover {
	text-decoration:underline;
}
.tabella-full th i {
	padding-right:5px;
}
.tabella-full tr:nth-child(even){
	background-color: rgba(204, 204, 204, 0.3);
}
.tabella-full tr.ritorno th {
	background-color:rgba(51, 51, 51, 0.6);
}
}